<component name="ArtifactManager">
  <artifact type="war" name="youka-api:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <root id="archive" name="youka-api.war">
      <element id="artifact" artifact-name="youka-api:war exploded" />
    </root>
  </artifact>
</component>